
Redmine - Patch #20174

Add missing member_role to fixtures

2015-06-25 15:00 - Vincent Robert

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 3.1.0   

Description

In test fixtures, as user '1' (admin) is a member of project '5', this member should also have a role. We should add this missing

member_role:

/test/fixtures/member_roles.yml:

   role_id: 2

   member_id: 10

   inherited_from: 10

+member_roles_012:

+  id: 12

+  role_id: 1

+  member_id: 8

Associated revisions

Revision 14373 - 2015-06-27 08:53 - Jean-Philippe Lang

Missing member_roles fixture (#20174).

Patch by Vincent Robert.

History

#1 - 2015-06-27 08:53 - Jean-Philippe Lang

- Category set to Code cleanup/refactoring

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.1.0

Committed, thanks.
